body {font: 80% "Times New Roman", serif; margin: 0px; padding: 10px; color: #FFFFFF; text-align: center; background: #000000 url(img/pozadi.gif) repeat-x; }
body-content3 {font: 80% "Times New Roman", serif; margin: 0px; padding: 0px; color: #000000; background-color: #FFFFFF; }
input,select {font-family: "Times New Roman", serif;}
td {font-family: "Times New Roman", serif; _font-size: 80%;}

h2,h1 {color: #76191F; font-size: 200%; margin: 0px 0px 15px 0px;	padding: 0px; text-align: center; font-family: "Times New Roman", serif; font-style: italic;}
h1 {margin: 0px; position: relative; top: -20px;}
h3 {font-size: 150%; font-weight: bold; margin: 0px; padding: 0px;}
img {border: 0px;}
a, a:visited {color: #650007;}
a:hover { text-decoration: none; color: #0A026C;}

/*HRUBY FORMAT STRANKY*/
#pageie { width: 976px; margin-left: auto;margin-right: auto; margin-top: 26px;}
#page {background: transparent url(img/page.gif) repeat-y;color: #76191F;}
#header #logo img {border: 0px; margin:0px; padding: 0px; overflow: hidden;}
#contentie {margin-left: 265px; vertical-align: top; _width: 100%; min-height: 600px; _height: 600px; padding-right: 30px;text-align: left; font-size: 110%;}
#footerie { padding-top: 40px; font-size: 90%; clear: both; background: #000000 url(img/spodek.gif) no-repeat; color: #FFFFFF}
#footer {text-align: center; height: 30px;}
#footer a,#footer a:visited {color: #FFFFFF;}
#footer a:hover {color: #FF0000;}
/*ZOBRAZENI JEN PROSTREDNIHO SLOUPCE*/
#content3 {background-color: #FFFFFF; margin: 0px; padding: 0px 0px 30px 0px;}

#drobeckova-navigace {position: relative;	left: 0px; top: -30px; font-size: 90%;}

/*NAHLEDY FOTEK nahled:140x105*/
.fotkanahledie {margin: 7px 0px 0px 7px;}
/*.fotkanahledie .fotkanahled { border: 3px solid #0F7426; background-color: #E3FFE3; display: table-cell; text-align: center; vertical-align: middle; width: 158px; height: 128px; _width: 161px;}
.fotkanahledie .fotkanahled * { vertical-align: middle; }
.fotkanahledie .fotkanahled span {_display: inline-block; _height: 100%; _width: 1px; }
.fotkanahledie .fotkanahled img {margin: 5px; border: 2px solid green; padding : 0px; display: block; margin-left: auto; margin-right: auto; vertical-align: middle; _display: inline;}
*/
/*VYJIMKY*/
#content .clanek h2 .obrazek img {margin: 5px; display: block; margin-left: auto; margin-right: auto; vertical-align: middle; _display: inline;}
#content .clanek img {margin: 5px;}
#content .clanekkategorie img {margin: 5px;}
/*ZOBRAZENI NAHLEDU FOTEK ALBA*/
.fotkanahledseznam {float: left; display: inline;}

/*SLIDESHOW*/
.fotka { margin: 5px; border: 1px solid #0A026C; background-color: #B0AAFE; margin: 5px; text-align: center; }
.fotka .foto { padding: 5px; margin: 5px;}
/*.fotka .foto img {border: 2px solid #0F7426;}*/
.fotka .foto #popisfotky {background-color: #BCB7FF; color: #76191F; padding: 5px; text-align: left; border: 1px solid #76191F; }
.fotka .seznam { width: 100%;height: 160px; overflow: auto; white-space: nowrap; margin: 5px; margin-left: auto; margin-right: auto; background-color: #BCB7FF;}
.fotka .seznam img {	margin: 2px;}

/*VZHLED CELEHO MENU*/
#vlajky {text-align: center; padding: 5px;}
#menuie {float: left; color: #000000; text-align: left; width: 249px;}
#menu {margin-left: 19px;}
#menu-okraj-horni {
		background: url(img/menu_vrsek.gif) no-repeat;
      padding-top: 8px;
}
#menu-okraj-dolni {
	background: url(img/menu_spodek.gif) no-repeat bottom;
	padding: 0px 8px 8px 8px;
	background-color: #9A6A91;
}
#menu-okraj {border: 1px solid #BCB7FF; border-width: 0px 1px 1px 1px; padding: 0px; margin: 0px;}
#menuseznam {margin: 0px; padding: 0px;}
#menuseznam ul {margin: 0px; padding: 0px; list-style-type: none; border: 0px;}
/*#menuseznam ul li ul {padding: 0px;	margin: 0px; border: 0px; border: 0px;}*/
/*#menuseznam ul li ul li ul {border: 0px;}*/
#menuseznam ul li ul li a {background: #BCB7FF; font-size: 22px; font-style: italic; color: #76191F;}
#menuseznam ul li ul li a:hover, #menuseznam ul li ul li .menuactive {background: #0A026C; color: #BCB7FF;}
#menuseznam ul li a {background: transparent url(img/menu_top.gif) no-repeat; font-family: "Times New Roman", serif;	color: #BCB7FF; padding: 5px 12px 2px 5px; text-decoration: none; font-size: 26px; margin: 0px;	display: block; _width: 100%;	_display: inline-block;	font-style: italic;}
#menuseznam li li a {padding: 3px 0px 3px 17px;}
#menuseznam li li li a {padding: 3px 0px 3px 22px;}
#menuseznam ul li a:hover, #menuseznam ul li .menuactive {background: transparent url(img/menu_top_active.gif) no-repeat; color: #BCB7FF;}

.fieldset {text-align: center;}
fieldset { margin-left: auto; margin-right: auto; border: 1px solid #0A026C; background-color: #B0AAFE; width: 95%; color: #76191F; }
fieldset table {width: 100%; font-size: 1em;}
fieldset table tr td {padding-right: 5px; padding-left: 5px; text-align: center; font-size: 100%;}
fieldset table tr .levy {width: 150px; text-align: right; vertical-align: top; font-weight: bold;}
fieldset table tr .pravy {text-align: left; vertical-align: top;}
legend { background-color: #76191F; color: #BCB7FF; border: 1px solid #0A026C; padding: 1px 10px; font-weight: bold; margin-top: 5px; font-size: 120%; background: #76191F url(img/pozadi_box.gif) repeat-x;}
legend a, legend a:visited {color: #BCB7FF;}
legend a:hover {text-decoration: none; color: #FFFFFF;}
.alba_nahledy {background-color: #F8EACF;}

#content #sitemap li { padding-top: 10px; }

td,tr,table {margin: 0px; padding: 0px; text-align: left;}
.tabulka { border: 1px solid #A0A0A0; margin: 5px; margin-left: auto; margin-right: auto; }
.tabulka caption {border: 0px solid #A0A0A0; text-align: left; display: none;}
.tabulka caption span {border: 1px solid #A0A0A0;  text-align: left; }
.tabulka thead tr td {text-align: center; font-size: 12px; font-weight: bold; border: 1px solid #A0A0A0; border-width: 0px 1px 1px 0px;}
.tabulka tbody tr td {border: 1px dotted #A0A0A0; border-width: 0px 1px 1px 0px; padding: 2px;}
.tabulka tfoot tr td {font-weight: bold; border: 1px solid #A0A0A0; border-width: 1px 0px 0px 0px; text-align: center; }
.hovernik tr:hover td, .tabulka tr.hover td {background-color: #DFE0E6;}

label {text-align: right; font-weight: bold;  vertical-align: top;}
input, select,textarea { background-color: #BCB7FF; border: 1px solid #76191F; }
.button {border: 1px outset #000000; font-weight: bold; color: #BCB7FF; background-color: #76191F;}

.strankovani { border: 1px solid #0A026C; border-width: 1px 0px 1px 0px; min-height: 1.35em; margin-top: 2px; margin-bottom: 2px; }
.strankovani .levy {float: left; width: 8em; text-align: left;}
.strankovani .pravy {float: right; width: 8em; text-align: right;}
.strankovani .prostredek {margin-right: 8em; margin-left: 8em; text-align: center; font-size: 0.8em;  vertical-align: middle;}

.highlighted { background-color: #F9F9F9; }

.fotka #popis {background-color: #E3FFE3; color: #0F7426;}
.fotka .seznam img { margin: 5px; }
.clanekkategorie .uvod {font-size: 120%; margin: 0px 0px 20px 0px;}

/*CLANKY NAHLEDY*/
.clankynahledy {text-align: center;}
.clankynahledy .claneknahled { width: 95%; border: #0A026C solid 1px; border-width: 1px 1px 0px 1px; margin: 10px auto 20px auto; background-color: #BCB7FF; }
.clankynahledy .claneknahled .obrazek {float: right; margin-left: 5px;}
.clankynahledy .claneknahled h2 {color: #BCB7FF; text-align: left; font-size: 150%;	border: 1px solid #0A026C;	border-width: 0px 0px 1px 0px; font-weight: bold; margin: 0px; padding: 0px; padding-left: 7px;	background-color: #76191F;	text-transform: uppercase;	background: #76191F url(img/pozadi_box.gif) repeat-x; padding: 2px;}
.clankynahledy .claneknahled h2 a:visited, .claneknahled h2 a { color: #BCB7FF; text-decoration: underline; display: block; _width: 100%;	_display: inline-block;}
.clankynahledy .claneknahled h2 a:hover{ text-decoration: none; color: #BCB7FF; }
.clankynahledy .claneknahled h3 { text-align: justify; color: #76191F; margin: 0px; padding: 10px; font-size: 110%; }
.clankynahledy .claneknahled .patka { background-color: #B0AAFE; color: #0A026C; border: 1px solid #0A026C; border-width: 1px 0px 1px 0px; text-align: left; margin: 0px; padding-left: 2px; font-size: 90%; clear: right; }
.clankynahledy .claneknahled .patka a:visited, .clankynahledy .claneknahled .patka a { color: #0A026C; text-decoration: underline;}
.clankynahledy .claneknahled .patka a:hover{ color: #0A026C; text-decoration: none; }

/*DISKUZE*/
.diskuze {text-align: center;}
.diskuze .diskuzeprispevek h3 { background-color: #76191F; color: #BCB7FF; text-align: left; font-size: 120%; border-bottom: 1px solid #0A026C; font-variant: small-caps; font-weight: normal; margin: 0px; padding: 0px; padding-left: 7px; background: #76191F url(img/pozadi_box.gif) repeat-x;}
.diskuze .diskuzeprispevek h4 { text-align: justify; color: #76191F; margin: 0px; padding: 10px; font-size: 100%; font-weight: normal; }
.diskuze .diskuzeprispevek .patka { background-color: #B0AAFE; color: #0A026C; border: 1px solid #0A026C; border-width: 1px 0px 0px 0px; text-align: left; margin: 0px; padding-left: 2px; font-size: 90%; clear: right; }
.diskuze .diskuzeprispevek .patka a:visited, .diskuzeprispevek .patka a {color: #0A026C;text-decoration: underline;}
.diskuze .diskuzeprispevek .patka a:hover{ color: #0A026C; text-decoration: underline; }
.diskuze .diskuzeprispevek {width: 90%; border: #0A026C solid 1px; margin: auto; margin-bottom: 20px;}
/*ODPOVED V DISKUZI*/
.diskuze .diskuzeprispevek .odpoved { border: 1px dotted #0A026C; padding: 5px; margin: 5px 15px 5px 15px; color: #0A026C;}

.clanek h2 { text-align: justify; color: #76191F; margin: 0px; padding: 10px; font-size: 130%; }
.clanek h2 .obrazek { float: right; margin: 5px;}
.clanek .clanektext{ text-align: left; clear: right; border-top: 2px solid #0A026C; padding: 10px; }
.clanek .patka { background-color: #B0AAFE; color: #0A026C; border: 1px solid #0A026C; text-align: left; margin: 0px; padding-left: 2px; font-size: 90%; margin-top: 100px; }
.clanek .patka a:visited, .clanek .patka a { color: #0A026C; text-decoration: underline; }
.clanek .patka a:hover{ color: #0A026C; text-decoration: underline; }

.alert { color: #FF0000; font-size: 150%; border: 1px dotted #BF0000; font-weight: bold; margin: 3px; padding: 2px; margin: 0px; text-align: center; }
.ok { color: #00B902; font-size: 150%; border: 1px solid #00BF02; font-weight: bold; margin: 3px; padding: 2px; margin: 0px; text-align: center; }
.s300 {width: 300px;}
.s200 {width: 200px;}
.s150 {width: 150px;}
.s140 {width: 140px;}
.s50 {width: 50px;}
.s50p {width: 50%;}
.s100 {width: 100px;}
.s90 {width: 90%;}
.s95 {width: 95%;}
.center {text-align: center;}
.left {text-align: left;}
.right {text-align: right;}
.justify {text-align: justify;}
.bez {margin: 0px; padding: 0px;}
.top { vertical-align: top; }
.fright {float: right; margin: 5px;}
.fleft {float: left; margin: 5px;}
.highlight td {background: #D4D7F5;}
.nowrap {white-space: nowrap;}
.bold {font-weight: bold;}
